body {
	background-image:url(/images/bg_main.gif);
	background-repeat:repeat-x;
	background-color: #fff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	FONT-SIZE: 13px;
	font-family:Tahoma, Geneva, sans-serif;
	color: #393e3d;
}
#HomepageBody {
	background-image:url(/images/Homepage_BG.gif);
	background-repeat:repeat-x;
}
.SmallText {
	FONT-SIZE: 10px;
	font-family:Verdana, Geneva, sans-serif;
}
.SmallText2 {
	FONT-SIZE: 12px;
	font-family:Tahoma, Geneva, sans-serif;
}
.SmallText3 {
	FONT-SIZE: 8px;
	font-family:Tahoma, Geneva, sans-serif;
}
.TitleText {
	font-family:Georgia, "Times New Roman", Times, serif;
	FONT-SIZE: 24px;
	line-height:.9;
}
.TitleTextWhite {
	FONT-SIZE: 37px;
	text-shadow: #072d24 0px 1px 3px;
	color:#FFF;
}
.TitleText2 {
	FONT-SIZE: 15px;
}
.TitleText3 {
	font-size:23px;
	text-shadow: #0c638e 1px 1px 3px;
}
.TitleText4 {
	font-size:16px;
	line-height:1.4;
}
.TitleText5 {
	font-size:21px;
}
.TitleText6 {
	font-size:23px;
	text-shadow: #fff 0px 2px 2px;
	color:#393e3d;
}
.TitleText7 {
	font-size:21px;
	text-shadow: #fff 0px 2px 2px;
	color:#393e3d;
}
.TitleText8 {
	font-size:28px;
	text-shadow: #fff 0px 2px 2px;
	color:#393e3d;
}
A.TopMenu:link {
	text-decoration: none;
	color: #fff;
	display:block;
}
A.TopMenu:visited {
	text-decoration: none;
	color: #fff;
}
A.TopMenu:active {
	text-decoration: none;
	color: #fff;
}
A.TopMenu:hover {
	text-decoration: none;
	color: #fff;
}
A.TopMenu2:link {
	text-decoration: none;
	color: #fff;
}
A.TopMenu2:visited {
	text-decoration: none;
	color: #fff;
}
A.TopMenu2:active {
	text-decoration: none;
	color: #fff;
}
A.TopMenu2:hover {
	text-decoration: none;
	color: #fff;
}
A.WhiteLink:link {
	text-decoration: none;
	color: #ffffff;
}
A.WhiteLink:visited {
	text-decoration: none;
	color: #ffffff;
}
A.WhiteLink:active {
	text-decoration: none;
	color: #ffffff;
}
A.WhiteLink:hover {
	text-decoration: none;
	color: #F1F1F1;
}
A.BlueLink:link {
	text-decoration: none;
	color: #034059;
}
A.BlueLink:visited {
	text-decoration: none;
	color: #034059;
}
A.BlueLink:active {
	text-decoration: none;
	color: #034059;
}
A.BlueLink:hover {
	text-decoration: none;
	color: #155069;
}
.Menu {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}
A.MenuLink:link {
	text-decoration: none;
	color: #fff;
	text-transform:uppercase;
}
A.MenuLink:visited {
	text-decoration: none;
	color: #fff;
}
A.MenuLink:active {
	text-decoration: none;
	color: #fff;
}
A.MenuLink:hover {
	text-decoration: none;
	color: #EBB50B;
}
.MenuText {
	FONT-SIZE: 11px;
	FONT-FAMILY: Trebuchet MS, Arial, Tahoma, Arial, Verdana;
}
H1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	FONT-SIZE: 24px;
	line-height:.9;
	font-weight:normal;
	display:inline;
	margin:0px;
}
H2 {
	FONT-SIZE: 12px;
	font-weight:normal;
}
H3 {
	FONT-SIZE: 12px;
	font-weight:normal;
}
.submitform {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	border: 2px solid #000000;
	background-color: #FFFFFF;
}
A:link {
	text-decoration: underline;
	color: #393e3d;
}
A:visited {
	text-decoration: underline;
	color: #393e3d;
}
A:active {
	text-decoration: underline;
	color: #393e3d;
}
A:hover {
	text-decoration: underline;
	color: #D08D00;
}
Form {
	display:inline;
}
.inputformCommon {
	border-style: solid;
	border-width: 1px;
	border-color:#B4B4B4;
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	font-size:16px;
	padding:5px;
}
.inputformCommonSmall {
	border-style: solid;
	border-width: 1px;
	border-color:#B4B4B4;
	FONT-SIZE: 13px;
	font-family:Tahoma, Geneva, sans-serif;
	color: #393e3d;
	padding-left:3px;
	padding-right:3px;
	height:16px;
}
.bigButtonSmall {
	font-family:Tahoma, Geneva, sans-serif;
	color:#fff;
	font-size:12px;
	height:20px;
	padding-left:5px;
	padding-right:5px;
	margin:0px;
	border:1px solid #7D7D7D;
	background-color:#636363;
}
.bigButtonSmall:active {
	background-color:#D8C32D;
}
.comboboxCommon {
	border-style: solid;
	border-width: 1px;
	border-color:#B4B4B4;
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	font-size:16px;
	height:30px;
	padding-left:3px;
}
.comboboxCommon2 {
	border-style: solid;
	border-width: 1px;
	border-color:#B4B4B4;
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	font-size:15px;
	padding-left:3px;
}
.textboxCommon {
	border-style: solid;
	border-width: 1px;
	border-color:#B4B4B4;
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	font-size:15px;
	padding:5px;
}
.bigButton {
	color:#333;
	font-size:13px;
	height:36px;
	padding-left:15px;
	padding-right:15px;
	margin:0px;
	-webkit-appearance:button;
	border:1px solid #999;
	-webkit-border-radius:2px;
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
}
.bigButton:active {
	background:-webkit-gradient(linear, left top, left bottom, from(#ccc), to(#ddd))
}
.HighlightPanel {
	border:1px solid transparent;
}
.HighlightPanel:hover {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #E7E7E3; /* for non-css3 browsers */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9F9F7', endColorstr='#E7E7E3'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#F9F9F7), to(#E7E7E3)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #F9F9F7, #E7E7E3); /* for firefox 3.6+ */
	border:1px solid #BEBEBA;
	color:#093;
}
A.MainButtonLink {
	text-decoration:none;
	display:block;
	width:266px;
	height:109px;
}
#MainHomePanel {
	background-image:url(/images/Panel_Bg.gif);
	background-repeat:no-repeat;
	padding-top:20px;
	padding-left:15px;
	padding-right:15px;
	width:181px;
}
#BottomTD {
	background-color:#322E2D;
	font-size:11px;
	color:#FFF;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	margin-top:30px;
}
#VeryBottomTD {
	background-color:#ffffff;
	font-size:11px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	color:#333;
}
#HomePageNews {
	padding:10px;
}
#MainContent {
	padding-top:10px;
	padding-left:20px;
	padding-right:15px;
}
.CommonSearch {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	height:30px;
	padding-left:20px;
	padding-right:20px;
	margin:0px;
	-webkit-appearance:button;
	border:1px solid #999;
	-webkit-border-radius:2px;
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
}
.CommonSearch:active {
	background:-webkit-gradient(linear, left top, left bottom, from(#ccc), to(#ddd))
}
#MainDiv {
	width:950px;
	background-color:#D8DCDF;
	margin-left:auto;
	margin-right:auto;
	padding-left:25px;
	padding-right:25px;
	border-top:1px solid #FFF;
	background-image:url(/images/bg_content.gif);
	background-repeat:repeat-x;
	float:left;
	padding-bottom:25px;
}
#RightDivTop {
	float:left;
	width:690px;
	height:30px;
}
#RightDivMenu {
	float:left;
	width:690px;
	text-align:left;
}
#HomepageLeftNews {
	height:188px;
	padding-left:50px;
}
#LhsCommonDiv {
	padding-left:50px;
	padding-right:20px;
}
.DivFloatLeft {
	float:left;
}
#DivTopMenu {
	float:left;
	font-family: TryFont;
	font-size: 11px;
	background-color:#F49F22;
	padding-top:7px;
	height:23px;
	padding-left:8px;
	padding-right:8px;
}
#DivMainMenu {
	float:left;
	font-family: TryFont;
	font-size: 14px;
	padding-top:14px;
	height:20px;
	padding-left:10px;
	padding-right:10px;
}
#DivMainMenuSocialNetworks {
	float:right;
	padding-top:6px;
	height:20px;
	padding-left:10px;
	padding-right:10px;
}
#DivProductTitle {
	float:left;
	font-family: TryFont;
	font-size: 17px;
}
#DivMainMenuContainer {
	height:34px;
}
#HomepagePanel {
	background-image:url(/images/Panel_Bg.png);
	width:630px;
	height:200px;
	padding-left:30px;
	padding-right:30px;
	padding-top:22px;
}
#ContentPanelGradient {
	background-image:url(/images/Panel_Bg.png);
	background-repeat:no-repeat;
	background-position:bottom;
	width:630px;
	padding-left:30px;
	padding-right:30px;
	padding-top:22px;
	padding-bottom:22px;
}
#ContentPanel {
	width:630px;
	padding-left:30px;
	padding-right:30px;
	padding-top:22px;
}
.HomepagePanelContent {
	width:280px;
	float:left;
	padding-left:10px;
	padding-right:10px;
	color:#003156;
	font-size:12px;
}
#VeryTopSeparator {
	background-color:#F49F22;
	height:3px;
}
#RightDivTopContainer {
	float:right;
	height:30px;
}
#HR1 {
	margin-top:40px;
}
.DivTextAlignRight {
	text-align:right;
}
#DivFooter {
	width:100%;
	background-color:#093;
	background-image:url(/images/bg_bottom.jpg);
	background-position:center top;
	height:225px;
	float:left;
}
.TopMenuDiv {
	float:left;
	height:21px;
	padding-left:12px;
	padding-right:12px;
	padding-top:20px;
	color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right:7px;
}
.TopMenuDivHover {
	float:left;
	background-image:url(/images/bg_menuhighlight.gif);
	height:21px;
	padding-left:12px;
	padding-right:12px;
	padding-top:20px;
	color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color:#D9C32F;
	margin-right:7px;
}
.TopMenuDiv:hover {
	color:#fff;
	background-image:url(/images/bg_main_out.gif);
}
.VeryTopMenuDivHover {
	color:#fff;
	height:18px;
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	-webkit-border-radius:2px;
	background-color:#8E0401;
	float:right;
	margin-right:3px;
}
.VeryTopMenuDiv {
	color:#fff;
	height:18px;
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	-webkit-border-radius:2px;
	float:right;
	margin-right:3px;
}
.VeryTopMenuDiv:hover {
	color:#fff;
	background-color:#0A3429;
}
.DashedSeparator {
	background-image:url(/images/dotsep.gif);
	height:1px;
	margin-top:5px;
	margin-bottom:5px;
}
.RhsContactForm {
	-webkit-border-radius:3px;
	width:254px;
	background-color:#5B5B57;
	color:#FFF;
}
.RhsHighlight {
	padding:20px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border:10px solid #CBCBC5;
	width:254px;
	background-color:#5B5B57;
	color:#ccc;
}
.Highlight {
	color:#8E0401;
}
.TitleRedMenu {
	color:#FFF;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	-webkit-border-radius:2px;
	background-color:#8E0401;
	float:left;
	margin-top:-35px;
}
.inputformCommonNew {
	border:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #2E2E2E;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color:#CBCBC5;
	margin:0px;
	font-size:16px;
	font-style:italic;
	padding:7px;
	outline:none;
}
.inputformCommonNew:focus {
	background-color:#F2F2EE;
}
.bigButtonNew {
	border:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #F2F2EE;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color:#353535;
	margin:0px;
	font-size:18px;
	padding-left:20px;
	padding-right:20px;
	padding:7px;
	outline:none;
	cursor:pointer;
}
.bigButtonNew:hover {
	color: #2E2E2E;
	background-color:#CBCBC5;
}
.bigButtonNew:active {
	color: #fff;
	background-color:#2E2E2E;
}
.TDSep {
	background-image:url(../images/1pxGrey.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	color:#FFF;
}
#LeftDiv {
	float:left;
	margin-left:10px;
	margin-right:5px;
	width:465px;
}
#CenterDiv {
	float:left;
	width:180px;
}
#LeftCenterDiv {
	float:left;
	margin-left:10px;
	margin-right:5px;
	width:645px;
}
#RightDiv {
	float:left;
	margin-left:5px;
	margin-right:10px;
	width:325px;
}
.CellRed {
	width:207px;
	height:150px;
	background-image:url(/images/bg_cel.gif);
	padding-left:15px;
	padding-right:15px;
}
.CellRed:hover {
	background-image:none;
	background-color:#E71B3D;
	color:#FFF;
}
.CellBlue {
	width:207px;
	height:150px;
	background-image:url(/images/bg_cel.gif);
	padding-left:15px;
	padding-right:15px;
}
.CellBlue:hover {
	background-image:none;
	background-color:#388DCC;
	color:#FFF;
}
.CellOrange {
	width:207px;
	height:150px;
	background-image:url(/images/bg_cel.gif);
	padding-left:15px;
	padding-right:15px;
}
.CellOrange:hover {
	background-image:none;
	background-color:#F6891F;
	color:#FFF;
}
.CellMustard {
	width:207px;
	height:150px;
	background-image:url(/images/bg_cel.gif);
	padding-left:15px;
	padding-right:15px;
}
.CellMustard:hover {
	background-image:none;
	background-color:#D6C027;
	color:#FFF;
}
.NewsPanel {
	padding:15px;
	background-color:#D8DCDF;
	background:-webkit-gradient(linear, left top, left bottom, from(#D8DCDF), to(#E2E2E2));
	margin-bottom:10px;
}
.TestimonialsPanel {
	padding:15px;
	background-color:#2B2928;
	color:#ccc;
}
.HomepagePanels {
	width:198px;
	height:30px;
	float:left;
	background-image:url(/images/bg_menuhighlight.gif);
	background-repeat:repeat-x;
	padding-left:10px;
	padding-right:10px;
	padding-top:15px;
	color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color:#D6C028;
	text-align:center;
	margin-bottom:10px;
}
